/** Shopify CDN: Minification failed

Line 18:76 Unexpected "{"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/.t4s-badge-sale {display:none !important;}
.t4s-sticky-atc__atc {background-color:black;}
.t4s-sticky-atc__atc:hover {color:black;background-color:#edbee5;}
.t4s-desc-collection {    text-align: center;}
.t4s-btn:not(.t4s-btn-style-outline):not(.t4s-btn-effect-fade):not(.t4s-btn-effect-default):hover, .t4s-btn:not(.t4s-btn-effect-default):not(.t4s-btn-effect-overlay-run):before {background-color:#edbee5;}
.t4s-image-text-heading {font-weight:400;}
.t4s-product-quick-shop .is-btn-atc-txt-3 .t4s-product-form__submit, .t4s-product-form__variants.is-btn-full-width__false .t4s-product-form__submit, .t4s-product-form__buttons .t4s-product-form__submit {background-color:#333;}
.t4s-widget__pr-title:hover, .t4s-product.t4s-pr-group .t4s-widget__pr-title:hover, .t4s-product .t4s-product-title a:hover {color:#edbee5;}
.t4s-product .t4s-pr-quickview:hover, .t4s-product .t4s-pr-addtocart:hover {background-color:#edbee5;}
.t4s-product .t4s-pr-addtocart:hover, .t4s-product .t4s-pr-quickview:hover ,{background-color:#edbee5;}
.t4s-btn.t4s-btn-effect-fade:hover, .t4s-btn.t4s-btn-effect-default:hover {background-color:#edbee5;}
.t4s-btn-effect-default:hover:before {background-color:#edbee5;}
.t4s-footer-link.t4s-footer-link-active {color:#333;}
.template-collection .page-head {padding-top: 0px; padding-bottom:0px;}
.template-page .page-head, .page-head h1, .template-policy .shopify-policy__title h1 {display:none;}
.jdgm-carousel-number-of-reviews {display:none !important;}
.nt_menu>li>a {
    padding-right: 10.5px;
    padding-left: 10.5px;
}
.pr_short_des ul {padding-bottom:15px;}
.single_add_to_cart_button:hover { background:#ecd0e7;color:#333;}
.footer__top .signup-newsletter-form .submit-btn:hover {color:white;}
.template-index .spr-badge, .template-collection .spr-badge {display:none;}
.branding img {padding-top:15px;
}
.sticky_atc_a, .sticky_atc_price {color:black;}
.lb_new, .nt_label.new {
    background-color: #ecd0e7;color:black;
}
.page-head h1, .page-head {color:black;}
#shopify-section-nt_filter .widget .tagcloud a:active, #shopify-section-nt_filter .widget .tagcloud a:hover, .about_us_img.border_true>span:after, .about_us_img.border_true>span:before, .address-edit-toggle:focus, .bgcp, .bghp:hover .dark_mode_true .on_list_view_true .pr_list_item .product-info__btns>a, .bgp, .button.button_primary, .cat_design_7 .cat_grid_item__wrapper, .css_agree_ck:checked+label:before, .dark_mode_true .address-edit-toggle:focus, .dark_mode_true .button.button_primary, .dark_mode_true .mini_cart_footer .button.btn-checkout, .dark_mode_true .shipping_calculator input.get_rates, .dark_mode_true .single_add_to_cart_button, .dark_mode_true input.button.btn_back, .des_title_13::after, .dot_color_3 .flickity-page-dots .dot, .dot_color_3 .flickity-page-dots .dot:after, .h_search_btn, .jas-ajax-load a:hover, .js_agree_ck:checked+label:before, .js_fbt_ck:checked+label:before, .mb_nav_title:after, .mini_cart_footer .button.btn-checkout, .noUi-connect, .noUi-handle:after, .noUi-handle:before, .nt_filter_styletag .active a, .nt_filter_styletag a:hover, .nt_shipping.nt_icon_circle .icon:not(.ship_img):before, .pr_deal_dt.des_4, .prev_next_3 .flickity-button, .progress_bar .current_bar, .shipping_calculator input.get_rates, .signup-newsletter-form .submit-btn:hover, .single_add_to_cart_button, .tab_cat_title>li>a.tt_active>span:after, .tab_cat_title>li>a:hover>span:after, .title_3:after, .title_4 span:after, .title_9 span:after, .upsell_item .upsell_qv, .variations.style__radio li.is-selected span.radio_styled:after, .variations.style__radio li.is-selected-nt span.radio_styled:after, .video-control__play, .widget .tagcloud a.active, .widget .tagcloud a:hover, a.button:hover, body.template-cart .shipping_calculator input.get_rates, button:hover, input.button.btn_back, input[type=submit]:hover, ul.nt_filter_styleck>li.active>a:before {color:black;}

.popup1 {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* The actual popup */
.popup1 .popuptext {
  visibility: hidden;
  width: 300px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -80px;
}

/* Popup arrow */
.popup1 .popuptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Toggle this class - hide and show the popup */
.popup1 .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;} 
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
}/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {.des_header_3 .col_group_btns {min-width:6%;}}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){}